[Format]
Type=PortableApps.comFormat
Version=2.0
 
[Details]
Name=Kingsoft Office Portable
AppID=KingsoftOfficePortable
Publisher=Kingsoft / David Pi
Homepage=PortableAppC.com
Category=Office
Description=Kingsoft Office Portable is one complete office productivity suite which contains Kingsoft Writer, Kingsoft Presentation and Kingsoft Spreadsheets.
Language=English
Trademarks=
 
[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
 
[Version]
PackageVersion=8.1.0.3020
DisplayVersion=2012

[Control]
Icons=3
Start=KingsoftWriterPortable.exe
Start1=KingsoftWriterPortable.exe
Name1=Kingsoft Writer Portable
Start2=KingsoftSpreadsheetsPortable.exe
Name2=Kingsoft Spreadsheets Portable
Start3=KingsoftPresentationPortable.exe
Name3=Kingsoft Presentation Portable
